Subject: EURALO GA in Dublin, part I -- debate on the Public Interest
From: Wolf Ludwig <[email-masked]>
To: William Drake <[email-masked]>, Konstantinos Komaitis <[email-masked]>, <[email-masked]>
Cc: At-Large Staff <[email-masked]>
Date: Wed, 14 Oct 2015 00:21:37 +0200

Hello guys,

as noted and exchanged before with Bill, EURALO's next Dublin General
Assembly (GA) is convened for

*Wednesday, 21 October at the ICANN venue*

Our next GA will be conducted in two parts  Part I:
10:30-12:00 = EURALO General Assembly  (content part)
and a debate focusing on the *Public Interest*.

As discussed with Bill before, there will be short introduction from my
side based on the input / thesis paper attached, followed by
- a response from Bill (EURALO / NCUC) and hopefully
- Konstantinos (for/from ISOC) besides
- comment by ICANN Staff, Nora Abussita
(possibly not more than 5 minutes each).

.I guess that the paper and your inputs may provide some fodder for
subsequent discussions.

Thanks for your comments and

best regards,
Wolf

EuroDIG Secretariat
http://www.eurodig.org/
mobile +41 79 204 83 87
Skype: Wolf-Ludwig

EURALO - ICANN's Regional At-Large Organisation
http://euralo.org

Profile on LinkedIn
http://ch.linkedin.com/in/wolfludwig